/* Powermail */
@media (min-width: 576px) {
  .tx-powermail .col-sm-2 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
img#powermail_captchaimage {
    margin-top: 1rem;
    width: 100%;
    height: auto;
}

/* tx-md-fullcalendar */
.fc-timeGridDay-button, .fc-timeGridWeek-button, .fc-dayGridMonth-button {
    display: none !important;
}
.fc .fc-view-harness {
    background: #fff;
    height: 426px !important;
}
.fc-h-event .fc-event-title {
    cursor: pointer;
}

/* FE Login */
.tx-felogin-pi1 legend {
  display: none;
}

/* News */
.news .footer .fas, .news .footer .news-list-category {
    display: none;
}
.news .footer span {
    border-right: unset;
}
.news .list-group-item {
    border: none;
    border-bottom: var(--bs-list-group-border-width) solid var(--bs-list-group-border-color);
}

/* Ameos */
form table td a {
    text-decoration: unset;
}
.massaction-toolbar {
    display: none;
}
form table tr td:first-child {
    display: none;
}
.files ol.breadcrumb {
    padding-left: 1rem;
}